Loading...
Searching...
No Matches
XformSample.h File Reference
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/XformOp.h>`
Include dependency graph for XformSample.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::XformSample

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS